@import url('setup.css');
@import url('nav.css');

/* CSS Document for Salpac Website */
html,body {
    height: 100%;
}
body {padding-bottom: 50px;}
body, div, form, input, fieldset, legend, h1, h2, h3, h4 {line-height: 1;}

body, p, div, select, input, textarea, label {font:11px/1.6 Arial, Helvetica, sans-serif; color: #6D6E71;}

body p {padding: 5px 0; clear: left; color: #6d6e71; }

#printHeader {display: none; height:102px;}

body {height: auto;
	color: #585858;
	background:url("../images/bg-body.jpg") top center no-repeat #083556;
	}

/* Framework Setup */

#frame {
	width: 904px;
	margin: 0 auto;
	background:url("../images/bg-frame.png") left top repeat-y;
	}

#contentHold {
	margin: 0 9px;
	width: 886px;
	background:url("../images/bg-contentHold.gif") left bottom repeat-x;
	padding-bottom: 40px;
	}

body#sec-home #contentHold {padding-bottom: 40px;}

#banner {
	height: 152px;
	padding: 13px 0 0 18px;
	border-bottom: 9px solid #2b8dc7;
	background:url("../images/bg-banner.gif") left bottom repeat-x;}

#ttl-callUs {
	float: left;
	width: 121px;
	margin: 46px 0 0 30px;
	height: 42px;
	background:url("../images/ttl-callus.gif") 0 0 no-repeat;
	text-indent: -9000px;}

#login {
	float: right;
	margin-right: 12px;
	height: 96px;
	margin-bottom: 10px;
	}
#login table td
{
    vertical-align: top;
}
#login .login-text {
    width: 100px;
    height: 15px; 
    background: url("../images/btn-membersLogin.gif") no-repeat top left;}
    
#loggedIn .after-login-text {
    width: 150px; 
    font-weight: bold;
    font-size: 12px;
    padding-right: 10px;
    margin-left:20px;}    
    
#login .setBtn img {float: left; margin-left: 10px;}

#loginDetails {
	width: 315px;
	float: left;
	text-align: right;
	font-weight: bold;
	}

#loginDetails a {
	margin-right: 5px;
	font-weight: bold;}

#loginForm {
	float: left;
	width: 280px;
	margin-left: 240px;
	}

.loginCol1, .loginCol2, .loginCol3 {
	float: left; height: 30px;}

.loginCol1 {padding-top: 5px; width: 94px;}
.loginCol2 {width: 130px;}
.loginCol3 {width: 55px;}

#loginForm input {
	background:url("../images/bg-loginInput.gif") 0 0 no-repeat;
	width: 120px;
	height: 22px;
	clear: left;
	border: 0px;
	font-size: 11px;
	padding-left: 5px;
	color: #7c7c7c;
	margin-bottom: 0px;
	text-align: left;}
	
	.login_box{background:url("../images/bg-loginInput.gif") 0 0 no-repeat;
	width: 120px;
	height: 22px;
	clear: left;
	border: 0px;
	font-size: 11px;
	padding-left: 5px;
	color: #7c7c7c;
	margin-bottom: 0px;
	vertical-align:middle;
	text-align: left;}
	
	
	.txt_box{background:url("../images/bg_txt_box.gif") 0 0 no-repeat;
	width: 160px;
	height: 22px;
	clear: left;
	border: 0px;
	font-size: 11px;
	padding-left: 5px;
	color: #7c7c7c;
	margin-bottom: 0px;
	vertical-align:middle;
	text-align: left;}	
	
	
	.submit_but{
	width: 55px;
	height: 23px;
	border:0px;
	background:url("../images/btn-login-sm.gif") no-repeat; background-position:top;
	margin-right: 5px;
	}
	.LoginButton {cursor: pointer;}
	
	#logout_but{
	width: 55px;
	height: 23px;
	border:0px;
	color:#FFFFFF;
	font-weight:600;
	background:url("../images/btn-logout.gif") no-repeat; background-position:center;
	padding-top: 4px;
	}
	#logout_but a {color:#FFFFFF; font-weight:600; background-position:center; padding:5px 8px 8px 8px;}
	
	

#loginForm input.btnSubmit {
	width: 55px;
	height: 23px;
	padding: 0;
	background:url("../images/btn-login-sm.gif") 0 0 no-repeat;
	}
#imageBannerHome {
	background:url("../images/banners/homepage.jpg") 0 0 no-repeat #fff;
	min-height: 295px;
	height: auto !important;
	height: 295px;
	padding: 20px 0 0 12px;}

body #loginForm p {padding: 0 0 0 5px;}
#loginForm p a {font-size: 11px; color: #7c7c7c;}
#homeIntro {
	width: 480px;
	height: 255px;
	background:url("../images/bg-homeIntro.png") 0 0 no-repeat;
	padding: 3px 0 0 13px;
	}
#homeIntro h2 {padding-bottom: 5px;}
#homeIntro p {color: #fff; font-size: 13px; line-height: 1.4;}

#homeMain  {
	width: 539px;
    height: 426px;
    padding: 10px 0 0 17px;
    background: url("../images/bg-homeMain.jpg") 0 0 no-repeat;}

#homeMain p, #homeMain li {color: #6d6e71;}
#homeMain li {margin-left: 15px;}

.homeSideImage img {margin-bottom: 5px; float: left;}
#leftColumn, #leftColumnHome {
	margin: 13px 0 0 11px;
	width: 235px; 
	float: left;}

#rightColumn, #rightColumnHome {
	margin-top: 7px;
	width: 630px; 
	float: left;}

#leftColumnHome {width: 308px; margin-top: 20px;}
#rightColumnHome {width: 557px; margin-top: 31px; margin-left: 10px;}
#topContent {padding-top: 10px;}

#bottomContent {
	}

#menuContent {}

/* Content Pages */

.topContentBox {
	float: left;
	background:url("../images/bg-topContentBox.gif") left top no-repeat #fff;
	width: 458px;
	min-height: 120px;
	height: auto !important;
	height: 120px;
	padding: 25px 50px 0 30px;
	margin: 0 0 30px 10px;}

#rightColumn .topContentBox {
	width: 550px;
	background:url("../images/bg-topContentBoxWide.gif") left top no-repeat #fff;
	}
	
.topContentWhiteBox {
	float:right; 
	text-align:right; 
	padding-right:30px;
}

.topContentImage {
	float: left;
	width: 298px;
	margin: -6px 0 30px 18px;
	}

.bottomContentBox {
	background:url("../images/bg-botContentBox.gif") left top no-repeat;
	width: 796px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	padding: 35px 50px 0 40px;
	margin: 5px 0 0 0;}

.bottomContentBox ul {
    margin: 10px 20px;}
    
.bottomLeftColumn {
	width: 270px;
	float: left;
	margin-bottom: 30px;}

.bottomRightColumn {
	width: 526px;
	float: left;}

.salpac {color: #0073B5 !important; }

#fullcontent {
    background: url("../images/internal/bg-full.gif") no-repeat scroll 0 0 transparent;
    padding: 25px 15px 0 15px;
    margin: 25px;
    width: 826px;}

#fullcontent td {
    vertical-align: top;
    height: auto;
    padding: 3px 5px 3px 0; }
#fullcontent .label {
    text-align: right;
    font-weight: bold;
    margin-right: 10px; }
#fullcontent .button {
    padding: 3px 10px;
    font-size: 12px; }
    
#fullcontent .textArea {
    width: 300px;
    height: 80px;
}
    
#calculator {
	width: 207px;
	padding: 20px;
	height: 238px;
	background:url("../images/bg-calculator.jpg") 0 0 no-repeat;}

#calculator label {
	display: block;
	clear: left;
	float: left;
	margin-bottom: 7px;}

#calculator input, #calculator select {
	clear: left;
	display: block;
	width: 117px;
	height: 17px;
	margin-bottom: 15px;
	color: #7c7c7c;
	padding: 1px 0 0 3px;
	font-size: 11px;
	}

#calculator select {
	height: 21px;
	width: 124px;}

#calculator select option {padding-left: 5px;}
#calculator input.btnSubmit {
	width: 90px;
	height: 26px;
	background:url("../images/btn-calculate.png") 0 0 no-repeat;
	border: 0px;
	text-indent: -9000px;}

img.icoQuest {float: left; margin: -4px 0 0 5px;}

/* Admin Area */
#member-blue-title {
    background-color: #075798;
    color: White;
    font-size: 13pt;
    font-weight: bold;
    vertical-align: middle;
    height: 33px;
    padding-left: 15px;
    padding-top: 3px;
}
.member-blue-content {
    background: white url("../images/bg-botContentBox.gif") left top no-repeat;
    color: black;
    font-size: 8pt;
    padding: 20px 25px;
    margin-bottom: 50px;
}

.member-blue-content input {
    padding: 2px 4px;
}
.member-blue-content td, .member-blue-content th {
    padding: 2px 5px;
}
.member-blue-content td.label {
    text-align: right;
    font-weight: bold;
    padding: 2px 8px;
}
.member-blue-content .report table td 
{
    color: White;
}
.member-blue-content .report table a 
{
    color: White;
    font-weight: bold;
}
.calendar-btn {
    padding: 0;
    margin: 0;
    float: left;
    position: absolute;
}

/* Typography */
#printHeader {display: none;}

h1 {font-weight: bold;
	float: left;
	color: #083556;
	font-size: 55px;
	line-height: 1;
	width: 249px;
	height: 100px;
	text-indent: -9000px;
	background:url("../images/Salpac.png") 0 0 no-repeat;
	}


h2 {
	font-weight: bold;
	font-size: 28px;
	color: #002A46;
	padding-bottom: 15px;}

h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	color: #002A46;
	margin: 2px 0;}
h4 {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.4;
	color: #0677b8;
	margin: 2px 0;}

#homeIntro h2 {color: #fff;}
#homeMain h2 {color: #002A46;}
h3#ttl-calculate {
	width: 206px;
	height: 22px;
	text-indent: -9000px;
	margin-bottom: 15px;
	background:url("../images/ttl-calculate.png") 0 0 no-repeat;}

p.package, p.package2 {
	clear: both !important;
	width: 768px;
	height: 59px;
	background:url("../images/to-discuss2.gif") left top no-repeat;
	text-indent: -9000px;
	margin-top: 25px;
	}

p.package2 {
	margin-top: 10px;
    width: 528px;
    height: 78px;
	background:url("../images/package2.gif") left top no-repeat;}

/* General Display Styles */

div.clearer, div.div {
	height: 1px;
	line-height: 0em;
	clear: both;
	}

div.div {border-top: 9px solid #2b8dc7;}

#rightColumn div.div {margin: 0 8px 10px 18px;}

.floatL {float: left;}
.floatR {float: right;}
.noFloat {float: none;}

img.floatL {margin-right: 10px;}
img.floatR {margin-left: 10px;}

.ctr {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}

a img {border: none;  outline: none !important;}
a, a:link, a:hover, a:active {
	color: #0677b8; 
	outline: none; 
	text-decoration: none; 
	font-weight: normal;}
	
/* a:hover {text-decoration: underline;}*/

h3 a, h3 a:hover {font-weight: bold; text-decoration: underline;}

img.addThis {margin: 4px 0;}

.topContentBox ul {
	margin: 10px 20px;}
	
/* Modules Box */
#module .blueleft { background-color: #2B8DC7; width: 100%; }
#module .blueright { padding: 7px 0 0 8px; color: White; font-weight: bold; height: 23px; }
#module .edit { float: right; margin-right: 10px; }
#module .module-body { padding: 5px; }

/* Footer */

#footer {
	width: 904px;
	height: 60px;
	padding-bottom: 16px;
	background:url("../images/bg-footer.jpg") left bottom no-repeat;
	}

#footerLinks {
	height: 45px;
	background:url("../images/bg-footerLinks.jpg") left top no-repeat #2b8dc7;
	margin: 0 9px;
	padding-top: 15px;
	}

#footerLinks p {
	padding: 0 0 7px 0;
	line-height: 1;
	text-align: center; 
	font-size: 11px; 
	color: #6D6E71;
	}

#footerLinks p a {
	color: #6D6E71; font-size: 11px;
	font-weight: normal;}

#footerLinks p a:hover {text-decoration: underline;}


/* pop up */
#blanket 
{
    background-color: #111;
    opacity: 0.65;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: .60;
    -khtml-opacity: 0.6;
    position: absolute;
    z-index: 1001;
    top: 0px;
    left: 0px;
    width: 100%;
}
.popUpDiv {
    position:absolute;
    background-color: white;
    width:400px;;
    height:400px;
    z-index: 9002;
    top: 10%;
    left: 10%;
}
.popUpDiv .closeButton 
{
    display: block;
    width: 21px;
    height: 21px;
    background: url(../images/DialogClose.gif) no-repeat;
    cursor: pointer;
    float: right;
}
.calculateKmCost, .calculateAnnualCost, .viewfullmessage, .useContrib
{
    cursor: pointer;
    color:#7EBB00;
}
.noneditable 
{
    background: none;
    color: Black;
    border: none;
}
.btnSubmit {
	width: 90px;
	height: 26px;
	background:url("../images/btn-calculate.png") 0 0 no-repeat;
	border: 0px;
	text-indent: -9000px;}
.popUpDiv .popupTable 
{
    width: 300px;
}
.popUpDiv .popupTable td
{
    padding: 5px 10px;
}

/* Tab */
#tabContainer 
{
    width: 90%;
    border-bottom: 3px solid #a7a7a7;
    float: left;
    margin-bottom: 30px;
}
#tabContainer ul 
{
    list-style: none;
}
#tabContainer li 
{
    display: block;
    float: left;
}
#tabContainer li a 
{
    display: block;
    padding: 5px 10px 3px;
    cursor: pointer;
}
#tabContainer li a.active
{
    background: white;
}
#tabContainer li a:hover, #tabContainer li a.active:hover 
{
    background: #d3d3d3;
    text-decoration: none;
}
table.adminTable td
{
    padding: 2px 5px !important;
    border: 1px solid #c0c0c0;
}
table.adminTable td input
{
    padding: 3px 2px;
}
table.adminTable th 
{
    background: #73a7c6;
    padding: 2px 5px !important;
    color: White;
    border: 1px solid #c0c0c0;
}


/* Contact Form Tables */
#contactform td 
{
    height: auto; 
    vertical-align: top; 
    padding: 3px;
    font-weight: bold;
}
#contactform input 
{
    padding: 1px 5px;
}

/*
 * =================================================
 *    Report Table
 * =================================================
 */
#report_table .head {
    width: 702px;
    height: 47px;
    background: url(../images/graphtablehead.png) no-repeat;
    padding: 18px 20px;
    color: #fff !important;
}
#report_table .head .row1 {
    color: #fff;
    margin-bottom: 10px;
}
#report_table .head .text {
    height: 20px;
    width: 115px;
}
#report_table .head .ui-datepicker-trigger {
    height: 18px;
    margin: 0 0 -2px -20px;
    margin-right: 20px;
    cursor: pointer;
}
#report_table .body {
    background: url(../images/graphtablebgtile.jpg) repeat-y;
}
#report_table .inner_body {

    padding: 20px;
    min-height: 200px;
    color: #545454;
}
#report_table .report_table_data {
    width: 700px;
}
#report_table .report_table_data tr th {
    text-align: left;
    background: #0F4573;
    color: #fff;
    padding: 5px 3px 5px 3px;
}
#report_table .report_table_data tr th a {
    color: #fff;
    display: block;
    height: 18px;
    padding-right: 12px;
}
#report_table .report_table_data tr th a.sort {
    background: url(../images/arrow.png) right center no-repeat;
}
#report_table .report_table_data tr td {
    padding: 5px 8px;
}
#report_table .report_table_data tr.bottom td {
    background: #A7A7A7;
    color: #fff;
    padding: 5px 8px;
}
.filterdate_btn {
    width: 94px;
    height: 17px;
    background: url(../images/filterbydate_btn.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    float: left;
    border: 0;
    font-size: 0;
    color: #fff;
    margin: 3px 5px 0 0;
}
.nofilter_btn {
    width: 119px;
    height: 17px;
    background: url(../images/nofilter_btn.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    float: left;
    border: 0;
    font-size: 0;
    color: #fff;
    margin: 3px 25px 0 0;
}
.exportcsv_btn {
    width: 86px;
    height: 17px;
    background: url(../images/export_btn.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    float: left;
    border: 0;
    font-size: 0;
    color: #fff;
    margin-right: 5px;
}
.print_btn {
    width: 86px;
    height: 17px;
    background: url(../images/print_btn.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    float: left;
    border: 0;
    font-size: 0;
    color: #fff;
    margin-right: 5px;
}
.pagination {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.printbtn
{
    padding: 5px 10px;
}
.error {
    color: red;
}